Brick Proof

Discussion in 'Wii - Hacking' started by wolverine92, Apr 2, 2009.

  1. wolverine92
    OP

    wolverine92 GBAtemp Regular

    Member
    136
    1
    Feb 8, 2009
    Canada
    im trying to brick proof my wii the best i can, im running waninkokos 4.0 updater, and i have added the IOS60 patch so i can play my VC wads from my sd card, could some one tell me what i should install to keep it brick proof to the best it gets,


    when i was on 3.2u i had starfall installed and felt safe with it, but obiously i cant use that any more.
    thanks alot guys
     
  2. kedest

    kedest GBAtemp Psycho!

    Member
    3,287
    110
    Feb 6, 2007
    Netherlands
    Preloader 0.29 is the best thing for now. Until bootmii comes.
    Watch out for the april fools joke in it though.
     
  3. Puma

    Puma GBAtemp Fan

    Member
    316
    0
    Dec 30, 2008
    United States
    Preloader.
     
  4. wolverine92
    OP

    wolverine92 GBAtemp Regular

    Member
    136
    1
    Feb 8, 2009
    Canada
    ok thanks alot guys, what exactly does preloader do? i used to have a older version of it but i nolonger do, how do i make sure i dont get the april fools joke one? thanks
     
  5. kedest

    kedest GBAtemp Psycho!

    Member
    3,287
    110
    Feb 6, 2007
    Netherlands
    preloader loads before the system menu does. If you mess up your system menu, you can use preloader to skip the menu and directly boot into the homebrew channel to do the necessarry recovery stuff (such as using wad manager to delete a corrupted wad for example).
    to skip the april fools joke, just wait until tomorrow or change your wii's internal clock
     
  6. wolverine92
    OP

    wolverine92 GBAtemp Regular

    Member
    136
    1
    Feb 8, 2009
    Canada
    thanks kedest but i have just one more question, it says it patches IOS60 does that mean i cant run my wads form my sd card any more?? thanks